---
helpdesk_status:
  title: 帮助中心状态
  content: >
    If the status is changed to <span class="doc-desc-opt">Offline</span>, the client interface will be disabled.  Only Admins will be able to access the system.
helpdesk_url:
  title: 帮助中心URL地址
  content: >
    这个URL是你安装osTicket的时候必须要用的。它能够在与客户邮件沟通的时候，把终端客户带到你的帮助中心来。
helpdesk_name_title:
  title: 帮助中心名称/标题
  content: >
    此项属于标题，一般出现在浏览器选项卡中。如果您的帮助页面已加入书签，此项即为网站页面的标题/名称。
default_department:
  title: 默认部门
  content: >
    选择默认<span class="doc-desc-title">部门</span>，用于未自动发送至部门的咨询。<br/><br/>根据帮助主题、接收电子邮件和咨询筛选设置发送咨询。
default_page_size:
  title: 默认页面大小
  content: >
    选择在工作人员面板中的咨询队列里显示的每页项目数。每个代理还可在<span class="doc-desc-title">我的偏好</span>下自定义自身账户的此数字。
default_log_level:
  title: 默认日志级别
  content: >
    确定在<span class="doc-desc-title">系统日志</span>中记录的问题最低等级。<span class="doc-desc-opt">调试</span>表示最严重程度，且<span class="doc-desc-opt">错误</span>表示最大严重性。例如，如果要查看<span class="doc-desc-title">系统日志</span>中的所有问题，选择<span class="doc-desc-opt">调试</span>。
purge_logs:
  title: 清除日志
  content: >
    决定<span class="doc-desc-title">系统日志</span>删除前的保存时间。
enable_richtext:
  title: Enable Rich Text
  content: >
    启用此功能，将允许在客户和代理间使用富文本格式。
enable_avatars:
  title: 允许在跟贴里显示头像
  content: >
    Text for Translation
    允许会话中显示 <span class="doc-desc-title">头像</span> 。 <br><br> <span class="doc-desc-title">头像图片</span> 可在客服或用户的设置页面中设置。
  links:
    - 
      title: 代理设定
      href: /scp/settings.php?t=agents
    - 
      title: Users Settings
      href: /scp/settings.php?t=users
collision_avoidance:
  title: 代理防冲突
  content: >
    输入允许客服在没有任何活动的情况下锁定某个工单或任务的最大时长<br><br> 输入<span class="doc-desc-opt">0</span>禁用锁定功能。
date_time_options:
  title: 日期、&amp;时间选项
  content: >
    The following settings define the default settings for Date &amp; Time settings for the help desk. You can choose to use the locale defaults for the selected locale or use customize the formats to meet your unique requirements. Refer to the ICU format strings as a reference for customization.  The dates shown below simply illustrate the result of their corresponding values.
  links:
    - 
      title: 参见ICU日期规范表
      href: http://userguide.icu-project.org/formatparse/datetime
languages:
  title: System Languages
  content: >
    选择系统主语言和可选的系统第二语言，将提供更友好的用户界面。
primary_language:
  title: 系统主语言
  content: >
    Content of this language is displayed to agents and end-users if their respective language preference is not currently available. This includes the content of the interface, as well as, custom content such as thank-you pages and email messages. <br/><br/> This is the language in which the untranslated versions of your content should be written.
secondary_language:
  title: Secondary Languages
  content: >
    请选择您的代理和最终用户的偏好语言选项。该界面将用于下列语言，定制内容，比如致谢页和帮助主题名等，将被翻译成下列语言。
attachments:
  title: 附件设置及存储
  content: >
    设置附件如何保存
default_storage_bk:
  title: 后端文件存储
  content: >
    Choose how attachments are stored. <br><br> Additional storage backends can be added by installing storage plugins
max_file_size:
  title: 最大文件尺寸
  content: >
    选择客服可以上传的最大附件尺寸。该容量包含已取消的附件、知识库文章、工单相关附件及任务回复，该数据的上限由PHP的<code>upload_max_filesize</code>参数决定。
  links:
    - 
      title: PHP ini设置
      href: "http://php.net/manual/en/ini.core.php#ini.upload-max-filesize"
files_req_auth:
  title: Require Login
  content: >
    Enable this setting to forbid serving attachments to unauthenticated users. That is, users must sign into the system (both end users and agents), in order to view attachments. <br><br> From a security perspective, be aware that the user's browser may retain previously-viewed files in its cache. Furthermore, all file links on your helpdesk automatically expire after about 24 hours.
